#age-gate-overlay * {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-weight: 100;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

/*  all inner element borders */
#ag-cou-input-cont .date-sel-cont-view, #ag-cou-input-cont .date-sel-cont-view:before, .date-sel-cont-view.sel-list-expand, #ag-submit-button, .ag-mobile-button, #ag-cou-btn {
    border: 1px solid rgba(0,0,0,0.4) !important;
}
/* all font colors */
#age-gate-cont,  #ag-cou-btn, .date-sel-item {
    color: #000000;
}
/* background color */
#age-gate-cont, #ag-country-sel, .date-sel-cont-view {
    background-color: #fff;
}
/* button images */
#ag-cou-input-cont .date-sel-cont-view:before {
    background-image: url(../images/arrow-down-thick.svg);
}
@media (max-width:1080px) {
    #ag-cou-input-cont .date-sel-cont-view::before {
        background-image: url(../images/arrow-down.svg);
    }
}

/* Accessibility Fixes - Start */

/* Default focus color - focus colors can be styled further down within the stylesheet */
/* #age-gate-cont *:focus { */
/* border-color:#80bdff;
outline:0;
box-shadow:0 0 0 .2rem rgba(6,100,185,.5); */
/* } */
::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: rgb(189, 155, 96, 1) !important;
    color: #BD9B60; /*Chrome, Opera, Safari*/
}

input::-moz-placeholder {
    color: rgb(189, 155, 96, 1); /*FF*/
    opacity: 1;
}

::-ms-input-placeholder,
input::-ms-input-placeholder {
    color: #BD9B60 !important; /* IE 10+ */
}

input:focus::-ms-input-placeholder {
    color: transparent !important; /* IE 10+ */
}

input:focus:-ms-input-placeholder {
    color: transparent; /* IE 10+ */
}

input:focus::-webkit-input-placeholder {
    color: transparent !important; /* Chrome */
}

input:focus::-moz-placeholder {
    color: transparent; /* FF */
}

/*
#age-gate-cont *:focus,
input#ag-mm-input:focus,
input#ag-dd-input:focus,
input#ag-yy-input:focus {
	border-color:#80bdff;
	outline:0;
	box-shadow:0 0 0 .2rem rgba(6,100,185,.5);
}
button#ag-cons-btn.ag-mobile-button:hover,
button#ag-nvm-btn.ag-mobile-button:hover,
button#ag-cons-btn.ag-mobile-button:active,
button#ag-nvm-btn.ag-mobile-button:active,
button#ag-cons-btn.ag-mobile-button:focus,
button#ag-nvm-btn.ag-mobile-button:focus {
	border-color:#80bdff !important;
	outline:0 !important;
	box-shadow:0 0 0 .2rem rgba(6,100,185,.5) !important;
}

#age-gate-cont .input-cont input:focus {
	outline:solid 1px #0664b9;
}   */


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    text-align: center;
}

/* Accessibility Fixes - End */
/*#ag-dd-input-cont {
    border-right: 3px solid #000000;
    border-left: 3px solid #000000;
}*/
/* main form container styling */
#age-gate-cont {
    width: 80%;
    max-width: 750px;
    display: table;
    position: absolute;
    top: 50%;
    /*right: 50%;*/
    transform: translate(-50%, -50%);
	background:#f9f4e0;
    left: 50%;
}
#age-gate-overlay {
    width: 100%;
    height: 100vh;
    background-color: rgba(255,255,255,0.8);
    position: fixed;
    opacity: 0;
    transition: 0.3s;
    display: none;
    top: 0;
    left: 0;
	z-index: 99999999;
}
#age-gate-overlay.show-gate {
    opacity: 1;
}
#ag-submit-button, .ag-mobile-button, #ag-cou-btn {
    width: 165px;
    font-size: 20px;
    padding: 7px 30px;
    margin: 0 10px;
    display: table;
    cursor: pointer;
    text-transform: uppercase;
    float: left;
}
#age-gate-cont .ag-logo {
    width: 50%;
    margin: 40px auto 20px;
    min-width: 260px;
}
#age-gate-cont .ag-logo img {
    width: 100%;
    height: auto;
}
.ag-text p {
    font-size: 14px;
    line-height: 1.8;
    text-align: center;
    padding: 0 30px;
}
#age-gate-cont .input-cont {
    display: inline-table;
    position: relative;
}
#age-gate-cont .ag-date-input span {
    font-size: 54px;
    font-weight: 100;
}
.ag-mobile-btn-cont, .ag-cou-btn-cont, #age-gate-cont .ag-date-input, .ag-sep-text, .ag-submit-btn-cont {
    margin: 20px auto;
    display: table;
}
.ag-sep-text p {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}
.ag-mobile-text-cont {
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding: 0 20px;
    text-transform: uppercase;
    box-sizing: border-box;
}
.ag-sm-text {
    padding: 20px 35px;
}
.ag-sm-text p {
    font-size: 11px;
    text-align: center;
    line-height: 12px;
    margin: 5px 0;
}
.ag-sm-text a {
	color: #000000;
    text-decoration: underline;
    text-transform: inherit;
}
.ag-mobile-text-cont, .ag-mobile-btn-cont {
    display: none;
}
ul.date-sel-list {
    list-style-type: none;
    font-size: 48px;
    width: auto;
    margin: 0 0 0 0 !important;
    position: relative;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: 0.3s;
    padding: 0 !important;
}
.date-sel-cont-view.sel-list-expand .date-sel-list {
    margin: 100px 0 0 0 !important;
    transition: 0s;
}
.date-sel-item {
    font-size: 42px !important;
    width: 80px;
    display: table;
    cursor: pointer;
    visibility: hidden;
    text-align: center;
}

#ag-cou-input-cont .date-sel-item {
    margin: 0 auto;
    font-size: 22px !important;
    line-height: 36px;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 20px;
}
.date-sel-cont-view.sel-list-expand .date-sel-list .date-sel-item, .date-sel-item.date-selected {
    visibility: visible;
}
.date-sel-cont {
    width: 82px;
    height: 64px;
    position: relative;
}
#ag-yy-input-cont .date-sel-item, #ag-yy-input-cont .date-sel-cont {
    width: 132px;
}
#ag-yy-input-cont .date-sel-cont-view {
    width: 85% !important;
}
#ag-cou-input-cont {
    margin-top: 20px;
}
#ag-cou-input-cont .date-sel-cont, #age-gate-cont #ag-cou-input-cont.input-cont {
    width: 100%;
    height: 62px;
}
#ag-cou-input-cont ul.date-sel-list, .ag-body {
    position: relative;
}
.date-sel-cont-view {
    height: 64px;
    position: absolute;
    top: 0px;
    overflow: hidden;
    transition: 0.3s;
    border: 1px solid rgba(0,0,0,0);
}
#ag-cou-input-cont .date-sel-cont-view {
    height: 39px;
    position: absolute;
    width: 80%;
    box-sizing: border-box;
    float: left;
    margin-left: 10%;
    cursor: pointer;
}
#ag-cou-input-cont .date-sel-cont-view:before {
    content: '';
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    display: block;
    height: 40px;
    float: right;
    position: relative;
    top: -1px;
    right: -1px;
    transition: 0.3s;
}
#ag-cou-input-cont .date-sel-cont-view:hover:before {
    background-color: rgba(255,255,255,0.3);
}
.date-sel-cont-view.sel-list-expand {
    border-radius: 3px;
    height: 270px !important;
    top: -100px;
}


#ag-cou-input-cont .date-sel-cont-view.sel-list-expand {
    left: 0;
}
#ag-cou-input-cont .date-sel-cont-view.sel-list-expand:before {
    top: -80px;
}

#ag-country-sel {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.ui-draggable-dragging .date-sel-item, .date-selected {
    pointer-events: none;
}
.sel-list-expand .date-selected {
    pointer-events: auto;
}
.input-cont:focus {
    outline: 0;
}
#age-gate-cont .input-cont input {
    width: 84px;
    background: none;
    border: 2px solid black;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    font-weight: 100;
}

#age-gate-cont .ag-date-input input#ag-yy-input {
    width: 130px;
}
#age-gate-overlay #dialog-heading {
    opacity: 0;
    visibility: hidden;
    width: 0;
    height: 0;
    margin: 0;
}
#age-gate-overlay #age-legend {
    text-align: center;
    display: block;
}
#age-gate-overlay #age-legend, #age-gate-overlay label.labelAgeGate, #age-gate-overlay legend {
    color: #BD9B60;
    font-weight: 700;
    margin-bottom: 10px;
}
#age-gate-overlay #age-legend, #age-gate-overlay button, #age-gate-overlay legend {
    color: #BD9B60;
}
#age-gate-overlay .visuallyhidden {
    display: block;
    width: auto;
    height: auto;
    position: static;
    color: #BD9B60;
    font-weight: 700;
}
.ag-notice-cont {
    position: absolute;
    bottom: 3.5%;
    right: 50%;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}

.ag-notice-checkbox {
    display: inline;
}
.ag-notice-cont p {
    display: inline;
    margin-left: 3px;
    font-size: 15px;
}
.ag-cookie-popup {
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #fff;
    width: 100%;
    padding: 30px 20px;
    text-align: center;
}
.ag-cookie-popup button {
    width: 60%;
    font-size: 24px;
    margin: 15px auto;
    display: table;
    float: none;
}
.ag-cookie-popup p + button {
    margin-top: 45px;
}

/* social media button */
.loginBtn {
    box-sizing: border-box;
    /* width: 13em;  - apply for fixed size */
    margin: 0.2em auto;
    padding: 0 15px 0 15px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
    display: table;
    text-transform: uppercase;
}
.loginBtn:focus {
    outline: none;
}
.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}
/* Facebook */
.loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
}

@-moz-document url-prefix() { ::-moz-focus-inner {border: none} .input-cont:-moz-focusring { color: transparent; text-shadow: 0px 0px 0px rgba(0,0,0,0); } }

@media (max-width:1023px) {
    .ag-date-input, .ag-submit-btn-cont, .ag-text {
        display: none !important;
    }
    .ag-mobile-text-cont, .ag-mobile-btn-cont {
        display: table;
    }
    .ag-mobile-text-cont {
        font-size: 24px;
    }
    #ag-cou-input-cont .date-sel-item {
        font-size: 20px !important;
        line-height: 42px;
        white-space: nowrap;
    }
    #ag-cou-input-cont .date-sel-cont-view {
        padding: 5px 0 45px 10px;
        width: 90%;
        margin-left: 5%;
    }
    #ag-cou-input-cont .date-sel-cont-view::before {
        width: 50px;
        height: 70px;
        top: -16px;
    }
    #age-gate-cont {
        max-width: none;
        height: 52vh;
        top: 40%;
    }
    #ag-cou-input-cont .date-sel-cont, #age-gate-cont #ag-cou-input-cont.input-cont {
        height: 62px;
        width: 100%;
    }
    #ag-submit-button, .ag-mobile-button, #ag-cou-btn {
        width: 48%;
        margin: 0 1%;
        font-size: 28px;
        padding: 13px 50px;
    }
    #ag-cou-btn {
        width: 100%;
    }
    .ag-mobile-btn-cont, .ag-cou-btn-cont, #age-gate-cont .ag-date-input, .ag-sep-text, .ag-submit-btn-cont {
        margin: 5px auto 20px;
    }
    .date-sel-cont-view.sel-list-expand .date-sel-list {
        margin: 20vh 0 0 0 !important;
        transition: 0s;
    }
    .date-sel-cont-view.sel-list-expand {
        border-radius: 3px;
        height: 50vh !important;
        top: -20vh;
    }
    #ag-cou-input-cont .date-sel-cont-view.sel-list-expand:before {
        top: -120px;
    }
    .loginBtn {
        padding: 5px 25px 5px 25px;
        font-size: 16px;
    }
}
